Does SyntaxEditor for WPF support .NET 3.5

SyntaxEditor for WPF Forum

Posted 3 years ago by Kelvin Lai
Version: 16.1.0632
Avatar

Would like to know if latest version of SyntaxEditor for WPF support .NET 3.5?

 

Thanks,

Kelvin

Comments (1)

Posted 3 years ago by Actipro Software Support - Cleveland, OH, USA
Avatar

Hi Kelvin,

I'm sorry but we switched to target .NET 4.0 and later back in the 2012.1 version.  If you purchase the latest version, we can give you a free downgrade to 2011.2 (which did target .NET 3.5) upon request, but please note we are no longer doing any maintenance releases (bug fixes, etc.) for that old version.


Actipro Software Support

The latest build of this product (v2019.1 build 0683) was released 1 month ago, which was after the last post in this thread.

Add Comment

Please log in to a validated account to post comments.